Subject: URGENT DMS'S
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 14:53:00 -0700 (PDT)

Dear Houston Settlements,

I hope all of you had a great Easter weekend!  The weather here in Portland was actually nice for a change (it's been rainy for the past 2 weeks, although we can't complain because we desparately need the rain).

As many of you know, we will all be meeting this Wednesday in Houston to discuss DMS.  I look forward to meeting everyone face to face!

While I am away from my desk next week, there will be no one working on DMS's, as Caroline and the rest of the Portland Volume Management team are extremely occupied with California and our new systems.  I have been going DMS alone for the past month and have been trying to stay on top of everything, however, given the volume of DMS's and obligations that I have to our Portland team, I have not had a chance to review all DMS's outstanding.  My apologies for this. 

I will be working strictly on DMS's today (Monday) and tomorrow (Tuesday), and at this point, I'll ask that you send me an e-mail with any urgent or semi-urgent  DMS's that cannot wait until next week.  I will work as late as necessary tonight to finish as much as possible.

Please call if there is anything that needs to be discussed.
I'm sure I'll be hearing from you soon.

Virginia